#menu {
	position:relative;
}
#menu ul {
	list-style-type:none;
}
#menu .sf-menu {
	list-style:none;
	position:relative;
	z-index:100;
	margin: 0;
	margin-top: 5px;
}
#menu .sf-menu li > ul li > ul {
	margin-top:1px;
}
#menu .sf-menu li {
	position:relative;
	display:block;
	float: left;
	
	margin-left:2px;
	margin-bottom:5px;
	margin-right:1px;
}
#menu .sf-menu li a {
	position:relative;
	display: block;
	color:#fff;font-size:15px;
	text-decoration:none;
	padding: 5px 5px;
}
#menu li.current-menu-item a, #menu li a.selected, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover, #menu li.current_page_item a {
	color:#fff;
	background:#343434;
	-webkit-border-radius: 3px;
	-moz-border-radius:3px;
	border-radius: 3px;
}
#menu .sf-menu li > ul {
	margin-top:-15px;
	margin-left: 0;
}
#menu li li a, #menu li li a.sf-with-ul, #menu li li a:hover {
	border:none;
}
#menu li.current-menu-item a:hover, #menu li.current-menu-parent a:hover, #menu li.current_page_parent a:hover, #menu li a:hover.selected {
	text-decoration:none;
	color:#666;
	-webkit-border-radius: 3px;
	-moz-border-radius:3px;
	border-radius: 3px;
}
#menu .sf-menu li.current-menu-item a, #menu .sf-menu li.menu-item-home a {
	margin-right:0;
}
#menu .sf-menu li li:first-child {
	padding-top:10px;
}
#menu .sf-menu li li {
	font:12px Arial, Helvetica, sans-serif !important;
	text-transform:capitalize;
	margin:0;
	padding:0;/*background of menu items (default state)*/
	background-color: #0a9adc;
}
#menu .sf-menu li li a {
	height:auto;
	float:none;
	display: block;
	text-align:left;
	color:#FFFFFF;
	text-shadow:none;
	margin:0;
	padding:8px 10px;
	text-decoration: none;
	background:none;
	position:relative;
}
* html #menu .sf-menu li li a {
	display:inline-block;
}
#menu .sf-menu li li a:link, #menu .sf-menu li li a:visited {
	color:#fff;
}
#menu li li:first-child {
	/*	padding-top:5px !important;*/

    border-radius:0 5px 0 0;
	-moz-border-radius:0 5px 0 0;
	-khtml-border-radius:0 5px 0 0;
	-webkit-border-top-right-radius:5px;
}
#menu li li:last-child {
	/*padding-bottom:5px !important;*/

    border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-khtml-border-radius:0 0 5px 5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
}
#menu .sf-menu li li a.selected, #menu .sf-menu li li a:hover {
	color: #258fc1;
	text-shadow:none;
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5;
}
#menu .sf-menu li ul li {
	display:list-item;
	float:none;
}
#menu .sf-menu li ul li ul {
	padding-top:0;
	background:none;
	top:0;
	margin-top:0;
	margin-left:0;
}
#menu .sf-menu li ul li ul li:first-child {
	padding-top:0;
}
.sf-menu ul {
	position:		absolute;
	top:			-900em;
	width:			10em; /* left offset of submenus need to match (see below) */
	padding: 0;
	position: absolute;
	left: -999em;
	width: 175px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background:#0a9adc;
}
.sf-menu li:hover ul,  .sf-menu li.sfHover ul {
	left:0;
	top:3.3em; /* match top ul list item height */
	z-index:99;
}
ul.sf-menu li:hover li ul,  ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,  ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
#menu .sf-menu li li a {
	border-top:1px solid #488EC5;
}
#menu .sf-menu li li a:after {
	border-top:1px solid rgba(255, 255, 255, 0.1);
}
#menu .sf-menu li li:last-child a:after {
	border-bottom:1px solid rgba(0, 0, 255, 0.1);
}
#menu .sf-menu li li a.selected, #menu .sf-menu li li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #666;
	background:#FFEB00;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover, #menu li.current_page_item a {
	color:#fff;
	background:#2B4908;
}
#menu .ddsmoothmenu li li {
	background: #2B4908;
}
